package client_services

import "cpone/db"

type ServicesMdSampleStation struct {
	MdSampleStationStore db.AppStore
}

func NewServicesMdSampleStation(uStore db.AppStore) *ServicesMdSampleStation {

	return &ServicesMdSampleStation{

		MdSampleStationStore: uStore,
	}
}
